<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-01-29 10:54:34.150 UTC</timestamp>
  <original>
    <name>tempjob/com.qaagility:reExamWebApp</name>
    <number>1</number>
  </original>
  <md5sum>afa079a3109177159e8c88379f9cea5e</md5sum>
  <fileName>com.qaagility:reExamWebApp:pom.xml</fileName>
  <usages>
    <entry>
      <string>tempjob</string>
      <ranges>1-4</ranges>
    </entry>
    <entry>
      <string>tempjob/com.qaagility:reExamWebApp</string>
      <ranges>1-4</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>